@font-face {
    font-family: HelveticaBold;
    font-weight: normal;
    font-stretch:normal;
    font-style:normal;
    src: url("../font/Helvetica\ Bold.ttf") format("truetype");
}


html, body, .container {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    margin: 0;
    padding: 0;
}

.container {
    /* background-color: gray; */
}

.digitalClock {
    display: none;
    width: 210px;
    /* height: 70px; */
    font-size: 45px;
    text-align: center;
    color: white;
    font-family: HelveticaBold;
    position: absolute;
    bottom: 0;
    text-shadow: 5px 5px 5px rgba(0,0,0,.2);
} 

.analogicClock {
    position: absolute;
    display: none;
    background-color: transparent;
    background-size: 100%;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.icon {
    position: absolute;
    width: 100%;
    height: 100%;
}
.icon svg {
    width: 100%;
    height: 100%;

}
.point{
    position: absolute;
      top: 50%;
      left: 50%;
      width: 8px;
      height: 8px;
      margin: -4px 0 0 -4px;
      background: white;
      border-radius: 6px;
      content: "";
      display: block;
}

.hour, .minute, .second {
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    background: white;
    border-radius: 2px 0 0 2px;
  }

  .minute, .second {
    transform-origin: 50% 100%;
  }

  .hour {
    margin: -2px 0 -2px -20%;
    padding: 2px 0 2px 20%;
    transform-origin: 100% 50%;
  }

  .minute {
    margin: -30% -2px 0;
    padding: 30% 2px 0;
  }

  .second {
    margin: -35% -1px 0 0;
    padding: 35% 1px 0;
  }

  .circle {
      width: calc(100% - 10px);
      height: calc(100% - 10px);
      border-radius: 50%;
      border: 5px solid white;
  }

  